BibleTime(1)

NAME
bibletime - Software für das Bibelstudium für KDE

ÜBERSICHT
bibletime [ Qt-Optionen ] [ KDE-Optionen ] [ Optionen ]

BESCHREIBUNG
Diese Manpage beschreibt die KDE-Applikation bibletime und wurde für Debian GNU/Linux geschrieben, weil das Programm selbst keine Manpage mitbrachte.

BibleTime ist ein freies und einfach zu bedienendes Hilfsmittel zum Bibelstudium für UNIX-Systeme. Es erfordert eine laufende KDE-Umgebung und die Bibliothek SWORD. BibleTime ermöglicht den einfachen Umgang mit digitalen Texten (Bibeln, Kommentare und Lexikas) und bietet leistungsfähige Funktionen, um mit diesen Texten zu arbeiten (suchen in Texten, eigene Notizen schreiben, speichern, drucken usw.).

  Einfache Optionen:

--help
    Optionen von "Hilfe zu" anzeigen

--help-qt
    Spezielle Optionen zu Qt anzeigen

--help-kde
    Spezielle Optionen zu KDE anzeigen

--help-all
    Alle Optionen anzeigen

--author
    Autoren-Information anzeigen

-v, --version
    Versionsinformation anzeigen

--license
    Lizenz-Info anzeigen

--  Ende der Optionen

OPTIONEN

--debug
    Fehlermeldungen aktivieren

--ignore-session
    Die Startsitzung ignorieren, die beim letzten Beenden von BibleTime gespeichert wurde.

--open-default-bible key
    Die Standardbibel an der angegebenen Stelle key öffnen. Verwenden Sie random, um eine zufällige Stelle aufzuschlagen.

SIEHE AUCH
Die vollständige Dokumentation für bibletime und das Bibelstudium werden als DocBook-Handbuch bereitgestellt. Wenn das Progamm khelpcenter richtig eingerichtet ist, sollte das Kommando

    khelpcenter help:/bibletime

das komplette Handbuch zugänglich machen.

FEHLER
Bitte melden Sie Fehler an
http://bugs.kde.org oder info@bibletime.info ,
nicht direkt an die Autoren.

AUTOREN
BibleTime wurde geschrieben von:
Joachim Ansorg <junkmail@joachim.ansorgs.de>
Martin Gruner <mg.pub@gmx.net>
Nikolay Igotti <olonho@hotmail.com>
Gary Sims <gary@garysims.co.uk>
Timothy R. Butler <tbutler@uninetsolutions.com>
James Ots <me@jamesots.com>
Fred Saalbach <saalbach@sybercom.net>

Diese Manpage wurde erstellt von Erik Schanze <schanzi_@gmx.de> für Debian GNU/Linux (kann aber auch von anderen genutzt werden).